<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" href="2.css">
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
<div class="item2">
    <div id="f">H</div>
    <div id="s">He</div>
</div>
<div id="parrent">


    <div id="temni">
        <div>Li</div>
        <div>Na</div>
        <div>K</div>
        <div>Rb</div>
        <div>Cs</div>
        <div>Fr</div>
    </div>
    <div id="csecond">
        <div>Be</div>
        <div>Mg</div>
        <div>Ca</div>
        <div>Sr</div>
        <div>Ba</div>
        <div>Ra</div>
    </div>
    <div class="fo">
        <div class="first">
            <div class="sini">Sc</div>
            <div class="sini">Y</div>
            <div id="la">La</div>
            <div id="ac">Ac</div>
        </div>
        <div class="first">
            <div class="sini">Ti</div>
            <div class="sini">Zr</div>
            <div class="sini">Hf</div>
            <div class="sini">Rf</div>
        </div>
        <div class="first">
            <div class="sini">V</div>
            <div class="sini">Nb</div>
            <div class="sini">Ta</div>
            <div class="sini">Db</div>
        </div>
        <div class="first">
            <div class="sini">Cr</div>
            <div class="sini">Mo</div>
            <div class="sini">W</div>
            <div class="sini">Sg</div>
        </div>
        <div class="first">
            <div class="sini">Mn</div>
            <div class="sini">Tc</div>
            <div class="sini">Re</div>
            <div class="sini">Bh</div>
        </div>
        <div class="first">
            <div class="sini">Fe</div>
            <div class="sini">Ru</div>
            <div class="sini">Os</div>
            <div class="sini">Hs</div>
        </div>
        <div class="first">
            <div class="sini">Co</div>
            <div class="sini">Rh</div>
            <div class="sini">Ir</div>
            <div class="sini">Mt</div>
        </div>
        <div class="first">
            <div class="sini">Ni</div>
            <div class="sini">Pd</div>
            <div class="sini">Pt</div>
            <div class="sini">Ds</div>
        </div>
        <div class="first">
            <div class="sini">Cu</div>
            <div class="sini">Ag</div>
            <div class="sini">Au</div>
            <div class="sini">Rg</div>
        </div>
        <div class="first">
            <div class="sini">Zn</div>
            <div class="sini">Cd</div>
            <div class="sini">Hg</div>
            <div class="sini">Cn</div>
        </div>

    </div>
    <div id="cth">
        <div>B</div>
        <div>Al</div>
        <div>Ga</div>
        <div>In</div>
        <div>Ti</div>
        <div>Nh</div>
    </div>
    <div id="fth">
        <div>C</div>
        <div>Si</div>
        <div>Ge</div>
        <div>Sn</div>
        <div>Pb</div>
        <div>Fl</div>
    </div>
    <div id="fith">
        <div>N</div>
        <div>P</div>
        <div>As</div>
        <div>Sb</div>
        <div>Bi</div>
        <div>Mc</div>
    </div>
    <div id="sth">
        <div>O</div>
        <div>S</div>
        <div>Se</div>
        <div>Te</div>
        <div>Po</div>
        <div>Lv</div>
    </div>
    <div id="last">
        <div>Ne</div>
        <div>Ar</div>
        <div>Kr</div>
        <div>Xe</div>
        <div>Rn</div>
        <div>Og</div>
    </div>
</div>
</body>
</html>